<?php
session_start();
if ($_SESSION['Inicio'] == "OkA") {

    print('<META HTTP-EQUIV="REFRESH" CONTENT="1;URL=../MenuTitular.php"> </head>');
} else {
    print('<META HTTP-EQUIV="REFRESH" CONTENT="1;URL=../MenuPasante.php"> </head>');
}
